<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Menu de Navegación</title>
</head>
<body>

  <header>
    <div class="menu">

      <nav>
       
    
          <ul>
            
            <li><a href="index.html">Inicio</a></li>
            <li><a href="#">Contacto</a></li>
          </ul>
      </nav>
   
    </div>
  </header>
  <section class="form-register">
    <h4>Formulario </h4>
    <input class="controls" type="text" name="nombres" id="nombres" placeholder="Escriba su nombre">
    <input class="controls" type="text" name="apellidos" id="apellidos" placeholder="Escriba su apellido">
    <input class="controls" type="email" name="correo" id="correo" placeholder="Inquietud">
    <a class="botons" type="submit" href="home.html">Enviar</a>
</body>
</html>
